/* file: djbway.css
** stylesheet for "the djb way"
** wcm, 2003.01.09 - 2004.02.09
** ===
*/

body {
    background-color: #ffffff;
}

div.ascii-art {
    margin-left:  +2%;
    margin-right: +2%;
    font-family:  monospace;
}

div.block-indent {
    margin-left:  +2%;
    margin-right: +2%;
}

div.command-line {
    margin-left:  +2%;
    font-family:  monospace;
}

div.dedication {
    text-align: center;
    font-family:  serif;
    font-style:   italic;
};

div.ednote {
    color: red;
    margin-left:  +2%;
    margin-right: +2%;
    font-family:  serif;
    font-style:   italic;
};

div.equation {
    margin-left:  +2%;
    margin-right: +2%;
    font-family:  serif;
    font-style:   italic;
}

div.gallery {
    align: center;
}

div.section {
    margin-left:  4%;
    margin-right: 4%;
}

div.snippet {
    margin-left:  +2%;
    margin-right: +2%;
    font-family:  monospace;
}

h1.title {
    font-family: sans-serif;
    font-size: 200%;
}

/* that's all, folks! */
